Subject: bug#19989: 25.0.50; Build instructions on Windows

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Mar 2015 12:04:53 +0200

> Date: Sat, 07 Mar 2015 10:40:56 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > It depends on which tools you use to unpack.  If the tools allow you
>  > to say "do not override with older files", the probability of errors
>  > is greatly reduced.
> 
> The tools say that.  The problematic component is the person using them.

Can't do much to help that ;-)

>  >> You have a well maintained code base and much superior knowledge.
>  >> Starting from scratch is not comparable to that.
>  >
>  > I, too, started from scratch at some point ;-)
> 
> So all I can hope is that one day all your machines, backups and notes
> crash simultaneously, you forget everything you've done before in this
> area, have to start from scratch again and will publish here what you've
> done to produce a working environment :-(

Assuming I'll have time to publish "everything", yes.

What's in nt/INSTALL is supposed to be the important parts, though; it
got additions as people complained about things I initially left
unsaid.